Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157503 - More texrel_shlib_t - libfame, wine
Summary: More texrel_shlib_t - libfame, wine
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 04:22 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-28 02:30:31 UTC


Attachments (Terms of Use)

Description Ivan Gyurdiev 2005-05-12 04:22:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
Needs to be marked texrel_shlib_t:
/usr(/local)?/lib/wine/.*\.so 
/usr(/local)?/lib/libfame-.*\.so.*

Also, all of those should have "(/local)?"




Version-Release number of selected component (if applicable):
selinux-policy-strict-1.23.15-4

How reproducible:
Didn't try

Steps to Reproduce:


Additional info:

Comment 1 Daniel Walsh 2005-05-12 14:00:47 UTC
Fixed in selinux-policy-strict-1.23.15-5


Note You need to log in before you can comment on or make changes to this bug.